body
{margin: 0px; text-align:left; font-family: arial; font-size: 11px; color: #333333; background: #ffffff url(../images/common/bg_main.jpg) repeat-x top center;}

td
{text-align:left; font-family: arial; font-size: 11px; color: #333333; vertical-align:top;}

.normal_txt{text-align:left; font-family: arial; font-size: 11px; color: #333333; vertical-align:top;}
.sml_txt{text-align:left; font-family: arial; font-size: 10px; color: #333333; vertical-align:top;}
.bottom_txt{font-family: arial; font-size: 11px; color: #666666;}

.hdg_green_lg{text-align:left; font-family: arial; font-size: 15px; color: #669900; text-decoration: none;}
.hdg_green_sml{text-align:left; font-family: arial; font-size: 11px; color: #669900; text-decoration: underline; font-weight: bold;}

.hdg_blue_lg{text-align:left; font-family: arial; font-size: 15px; color: #003399; text-decoration: none;}
.hdg_blue_med{text-align:left; font-family: arial; font-size: 12px; color: #003399; text-decoration: none; font-weight:bold;}
.hdg_blue_sml{text-align:left; font-family: arial; font-size: 11px; color: #003399; text-decoration: none; font-weight:bold;}

.top_link{color:#333333; text-decoration:none; font-size:10px; }
.top_link:active{color:#333333; text-decoration:none;}
.top_link:link {color:#333333; text-decoration:none;}
.top_link:visited {color:#333333; text-decoration:none; }
.top_link:hover {color:#669900; text-decoration:underline; }

.bottom_link{color:#666666; text-decoration:none; font-size:11px; }
.bottom_link:active{color:#666666; text-decoration:none;}
.bottom_link:link {color:#666666; text-decoration:none;}
.bottom_link:visited {color:#666666; text-decoration:none; }
.bottom_link:hover {color:#003399; text-decoration:underline; }

.text_link{color:#333333; text-decoration:none; font-size:11px; }
.text_link:active{color:#333333; text-decoration:underline;}
.text_link:link {color:#333333; text-decoration:underline;}
.text_link:visited {color:#333333; text-decoration:underline; }
.text_link:hover {color:#669900; text-decoration:underline; }

.copyright{color:#666666; text-decoration:none; font-size:10px; }
.copyright_link{color:#666666; text-decoration:none; font-size:10px; }
.copyright_link:active{color:#666666; text-decoration:underline;}
.copyright_link:link {color:#666666; text-decoration:underline;}
.copyright_link:visited {color:#666666; text-decoration:underline; }
.copyright_link:hover {color:#669900; text-decoration:none; }

.blue_link{color:#003399; text-decoration:none; font-size:12px; font-weight:bold; }
.blue_link:active{color:#003399; text-decoration:none;}
.blue_link:link {color:#333003399333; text-decoration:none;}
.blue_link:visited {color:#003399; text-decoration:none; }
.blue_link:hover {color:#669900; text-decoration:none; }

#navlist
{
padding: 1px;
margin-left: 0;
font: 11px arial, sans-serif;
width: 15em;
color: #333333; }

#navlist li
{
list-style: none;
margin: 0px;
border-left: 0px #004080 solid;
border-bottom: 0px gray solid;
text-align: left;
}

#navlist li a
{
display: block;
padding: 0.2em 0.5em 0.2em 0.9em;
text-decoration: none;
}

#navlist li a:link { color: #000; }
#navlist li a:visited { color: #003399; }

#navlist li a:hover
{
font-weight:bold;
color: #669900;
background: transparent;
border-left: 3px #669900 solid;
}

#navlist2
{
padding: 1px;
margin-left: 0;
font: 11px arial, sans-serif;
width: 27em;
color: #333333; }

#navlist2 li
{
list-style: none;
margin: 0px;
border-left: 0px #004080 solid;
border-bottom: 0px gray solid;
text-align: left;
}

#navlist2 li a
{
display: block;
padding: 0.2em 0.5em 0.2em 0.9em;
text-decoration: none;
}

#navlist2 li a:link { color: #000; }
#navlist2 li a:visited { color: #003399; }

#navlist2 li a:hover
{
font-weight:bold;
color: #669900;
background: transparent;
border-left: 3px #669900 solid;
}